### Property

# Gtk EventController:name

#### Declaration

    property name: utf8 [ read, write ]

#### Description [src]

The name for this controller, typically used for debugging purposes.

Type: | `gchar*`

Default value | NULL
Getter method | `gtk_event_controller_get_name()`
Setter method | `gtk_event_controller_set_name()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no